@charset "utf-8";
/* CSS Document */
/* FONT 1 */
@font-face {
  font-family:'FuturaStdHeavy';
  src:url(police/futurastd-heavy-webfont.eot);
  src:url(police/futurastd-heavy-webfont.eot?#iefix) format('embedded-opentype'), url(police/futurastd-heavy-webfont.woff) format('woff'), url(police/futurastd-heavy-webfont.ttf) format('truetype'), url(police/futurastd-heavy-webfont.svg#FuturaStdHeavy) format('svg');
  font-weight:normal;
  font-style:normal;
}
@font-face {
  font-family:'FuturaStdBold';
  src:url(police/futurastd-bold-webfont.eot);
  src:url(police/futurastd-bold-webfont.eot?#iefix) format('embedded-opentype'), url(police/futurastd-bold-webfont.woff) format('woff'), url(police/futurastd-bold-webfont.ttf) format('truetype'), url(police/futurastd-bold-webfont.svg#FuturaStdBold) format('svg');
  font-weight:normal;
  font-style:normal;
}
@font-face {
  font-family:'FuturaStdMedium';
  src:url(police/futurastd-medium-webfont.eot);
  src:url(police/futurastd-medium-webfont.eot?#iefix) format('embedded-opentype'), url(police/futurastd-medium-webfont.woff) format('woff'), url(police/futurastd-medium-webfont.ttf) format('truetype'), url(police/futurastd-medium-webfont.svg#FuturaStdMedium) format('svg');
  font-weight:normal;
  font-style:normal;
}
/* ##############################"" */
body, html
{
	padding:0px;
	margin:0px;
	border:0px;
	font:12px/16px Arial, Helvetica, sans-serif;
}
html
{
	background:#430201;
}
body
{
}

div#first
{
	width:100%;
	float:left;
	height:auto;
	text-align:center;
	background:url(charte/bg-first.png) repeat-y center;
}
div#second
{
	width:960px;
	margin:auto;
	background-color:#FFF;
}

	div#reseau
	{
		width:100%;
		float:left;
		height:40px;
		background-image:url(charte/bg-reseau.jpg)
	}
	
	div#bann
	{
		float:left;
		width:100%;
		height:361px;
		position:relative;
		z-index:1000;
		background:url(charte/bg-diaporama.jpg) repeat-x top;
	}
		div#diapa1
		{
			position:absolute;
			width:360px;
			height:346px;
			z-index:10;
			top:0px;
			left:0px;
			margin-top:6px;
			float:left;
			z-index:100;
			background-position:left;
			background-repeat:no-repeat;
		}
		div#diapa2
		{
			position:absolute;
			width:360px;
			height:346px;
			text-align:left;
			margin-top:6px;
			top:0px;
			left:0px;
			float:left;
			z-index:100;
			background-position:left;
			background-repeat:no-repeat;
		}
		div#diapb1
		{
			position:absolute;
			width:600px;
			height:346px;
			margin-top:6px;
			top:0px;
			right:0px;
			z-index:100;
			background-repeat:no-repeat;
			background-position:right top;
		}
		div#diapb2
		{
			position:absolute;
			width:600px;
			height:346px;
			margin-top:6px;
			top:0px;
			right:0px;
			float:left;
			text-align:right;
			z-index:100;
			background-position:right;
			background-repeat:no-repeat;
		}
		div#logo
		{
			position:absolute;
			top:0px;
			left:173px;
			z-index:1000;
			height:361px;
			width:374px;
		}
		
	div#menu
	{
		background:url(charte/bg-menu.jpg) no-repeat top;
		width:960px;
		height:71px;
		float:left;
		padding-top:34px;
		position:relative;
	}
	div#menu ul
	{
		border:0px;
		margin:0px;
		padding:0px;
	}
	div#menu ul li
	{
		list-style-type:none;
		border:0px;
		margin:0px;
		float:left;
	}
	div#menu ul li a
	{
		display:block;
		font:20px/47px 'FuturaStdMedium';
		height:71px;
		color:#FFF;
		text-decoration:none;
		padding-left:15px;
		padding-right:15px;
	}
	div#menu ul li a:hover
	{
		background:url(charte/bg-menu-over.png) center no-repeat;
	}
	div#menu ul li a.active
	{
		background:url(charte/bg-menu-over.png) center no-repeat;
	}
	div#menu ul li ul.ssmenu
	{
		border:0px;
		padding:0px;
		margin:auto;
		width:auto;
		height:inherit;
		top:81px;
		position:absolute;
		display:none;
		z-index:1000000;
  		border-bottom-right-radius: 10px;
  		border-bottom-left-radius: 10px;
		background-color:#3e0003;
	}
	div#menu li ul.ssmenu li
	{
		margin:0px;
		padding:0px;
		position:relative;
		list-style-type:none;
		float:none;
		width:auto;
		height:inherit;
	}
	div#menu li ul.ssmenu li a
	{
		margin:0px;
		padding:0px;
		height:inherit;
		padding-left:10px;
		padding-right:10px;
		text-align:left;
		font:14px/30px 'FuturaStdMedium';
		position:relative;
		display:block;
		text-decoration:none;
		text-transform:none;
		color:#FFF;
	}
	div#menu li ul.ssmenu li a:hover
	{
		background-image:none;
		background-color:#160006;
	}
	div#menu li:hover > ul.ssmenu
	{
		display:block;
	}
	div#menu li:hover > a
	{
		background:url(charte/bg-menu-over.png) center no-repeat;
	}
	
	div#contenu
	{
		float:left;
		width:940px;
		padding-left:10px;
		padding-right:10px;
		height:auto;
		background-color:#FFF;
	}
	
	div#actu
	{
		width:280px;
		padding:10px;
		min-height:300px;
		background-color:#f3ebe0;
		float:left;
		position:relative;
	}
	div#content
	{
		width:600px;
		padding:10px;
		margin:10px;
		min-height:320px;
		float:left;
		text-align:left;
	}
	div#case
	{
		padding:10px;
		width:920px;
		float:left;
		background-color:#f3ebe0;
	}
	div#case_design
	{
		float:left;
		width:100%;
	}
	
	div#case .bloc
	{
		float:left;
		padding-left:8px;
		padding-right:8px;
		width:290px;
	}
	
div#footer
{
	width:960px;
	margin:auto;
	height:50px;
	text-align:right;
	font:12px/50px Arial, Helvetica, sans-serif;
	color:#FFF;
}
div#footer a
{
	text-decoration:none;
	font:12px/50px Arial, Helvetica, sans-serif;
	color:#FFF;
}
	div#footer a:hover
	{
		text-decoration:none;
		font:12px/50px Arial, Helvetica, sans-serif;
		color:#C28D9B;
	}
div#fil
	{
		float:left;
		width:100%;
		font:10px/16px Arial, Helvetica, sans-serif;
		text-align:left;
		margin-bottom:10px;
	}
	div#fil a
	{
		width:100%;
		text-decoration:none;
		font:10px/16px Arial, Helvetica, sans-serif;
		color:#000;
	}
	div#fil a:hover
	{
		color:#F00;
	}
	
.btn
{
	width:auto;
	font:14px/20px 'FuturaStdHeavy';
	float:right;
}
	.btn a
	{
		width:auto;
		margin-right:10px;
		padding-right:15px;
		background:url(charte/puce-btn.png) center right no-repeat;
		font:14px/20px 'FuturaStdHeavy';
		display:block;
		color:#000;
		text-decoration:none
	}
	
.btn2
{
	width:auto;
	font:14px/20px 'FuturaStdMedium';
	float:right;
	border:1px solid #3e0003;
  	border-radius: 10px;
	margin-right:10px;
}
	.btn2 a
	{
		width:auto;
		/*margin-right:10px;*/
		padding:10px;
		padding-right:20px;
		background:url(charte/puce2-btn.png) center right no-repeat;
		font:14px/20px 'FuturaStdMedium';
		display:block;
		color:#000;
		text-decoration:none;
  		border-radius: 10px;
	}
	.btn2 a:hover
	{
		color:#FFF;
		background-color:#900103;
	}
	
h1
{
	padding:0px;
	margin:0px;
	color:#2b000b;
	font:16px/24px 'FuturaStdHeavy';
}
h2
{
	padding:0px;
	margin:0px;
	color:#2b000b;
	font:14px/24px 'FuturaStdHeavy';
}
.div100{ float:left; width:100%;}
a.newbtn{width:auto; padding:10px; padding-right:20px; background:url(charte/puce2-btn.png) center right no-repeat; font:14px/20px 'FuturaStdMedium'; display:block; color:#000; text-decoration:none; border-radius: 10px;float:right;border:1px solid #3e0003;}
a.newbtn:hover{color:#FFF; background-color:#900103;}
